[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/TDLevel.TDLevel
EditorStartupMap=/Game/TDLevel.TDLevel
GlobalDefaultGameMode="/Script/TowerDefenseC.TowerDefenseCGameMode"

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_TopDown",NewGameName="/Script/TowerDefenseC")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_TopDown",NewGameName="/Script/TowerDefenseC")
+ActiveClassRedirects=(OldClassName="TP_TopDownPlayerController",NewClassName="TowerDefenseCPlayerController")
+ActiveClassRedirects=(OldClassName="TP_TopDownGameMode",NewClassName="TowerDefenseCGameMode")
+ActiveClassRedirects=(OldClassName="TP_TopDownCharacter",NewClassName="TowerDefenseCCharacter")

